@font-face {

    font-family: 'source_sans_probold';

    src: url('../fonts/sourcesanspro-bold-webfont.eot');

    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),

         url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),

         url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'source_sans_proitalic';

    src: url('../fonts/sourcesanspro-it-webfont.eot');

    src: url('../fonts/sourcesanspro-it-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/sourcesanspro-it-webfont.woff') format('woff'),

         url('../fonts/sourcesanspro-it-webfont.ttf') format('truetype'),

         url('../fonts/sourcesanspro-it-webfont.svg#source_sans_proitalic') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'source_sans_proregular';

    src: url('../fonts/sourcesanspro-regular-webfont.eot');

    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),

         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),

         url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



.exp, sup {font-size:60%;vertical-align: super;line-height:1px;}



body{background-color:#b7b7b7;font-family:'source_sans_proregular', Helvetica, sans-serif;}



html{font-size: 100%;}

img{border:0;}



.nowrap{white-space : nowrap;}



#fil{

	position:absolute;

	top:45px;

	left:23px;

	color:#b8003e;

	width:100%;

	font-size:0.8em;

}

#fil a{color:#b8003e; text-decoration:none;}

#fil a:link, #fil a:visited {color:#b8003e;}

#fil a:hover {color:#FF0056;}



#gallicaOn{visibility:hidden;position:absolute;top:0;height:65px; background-color:#FFF; z-index:2000; }



#gallicaOn .flecheTirette{position:absolute;top:71px;left:485px;z-index:2000;}



#gallicaOff{background:#FFF; height:65px; position:relative; width:1002px; border-top:1px solid #93033d;}



#gallicaOff #logoBnf{top:0;left:0;position:absolute;}



#gallicaOff #logoExpo{

	top:0;

	left:63px;

	position:absolute;

}



#gallicaOff #flecheGallica{top:0;left:485px;position:absolute;display:none;}



#gallicaOff #contenuType{bottom:7px;right:18px;position:absolute;line-height:1px;}



#gallicaOff #zone_recherche{

	position:absolute;

	top:-3px;

	right:25px;

	width:125px;

	border:1px solid #93033d;

	background-color:#FFF;

}



#gallicaOff #nav #zone_recherche #texte_recherche{width:100px; height:16px;}

	

#gallicaOff input{border:none;padding-left:2px;}

	

#gallicaOff #nav{

	position:absolute;

	top:12px;

	left:579px;

	z-index:100001;

	width:430px;
display:none;
}



#nav a{padding:0 12px; height:8px;}

#nav a.last{border-right:none; padding-right:0;}

#nav a:link, 

#nav a:visited {text-decoration:none;}



#nav a:visited{color:#000;}



#nav a:hover,

#nav a.active:link,

#nav a.active:visited{color:#ff0056;}





#navigation{height:514px;}



li.sub ul li a{margin:10px 0 0 -12px;}



.menu ul				{ margin:0; padding:0; list-style:none;  position:relative; }

.menu ul li				{ margin:0; padding:0; float:left; width:auto; line-height:14px;text-transform:uppercase;}

.menu ul li.borderleft	{background:url(../images/icono/border_nav.png) no-repeat 0 2px; }

.menu ul li a			{ color:#000; text-decoration:none; font-size:0.9em;}

@-moz-document url-prefix(){.menu ul li a	 {font-size:0.75em;}}

.menu ul li a:hover		{ color:#6f410c; text-decoration:overline; }

.menu ul li a.on {color: #6f410c; text-decoration: overline;}

 

.menu ul ul				{ position:absolute; top:13px;  width:165px; color:#6f410c; display:none; padding:0 20px 20px 35px; background-color: #FFF;}

.menu ul ul li			{ border-left:none; border-top:1px solid #000; width:180px; padding:2px 0; margin-left:-20px; text-align:left; white-space:normal;float:left;clear:both;text-transform: none;background-color: #FFF; font-size:1em; background-image:none; }

.menu ul ul li:first-child{margin-top:15px;}

.menu ul ul li:last-child{border-bottom:1px solid #000;}		

.menu ul ul li:nth-of-type(4) { margin-right:0; }

.menu ul ul li:nth-of-type(5) { margin-right:0;  }

.menu ul ul li a		{ color:#000;}

.menu ul ul li a:hover	{ text-decoration:none; color:#9a144a; }





.menu ul ul li:hover	{ margin-bottom:0;}

.menu ul li:hover ul	{ display:block; }





.submenu ul					{ margin:0; padding:0; list-style:none; }

.submenu ul li				{ margin:0 20px 5px 0; padding:0; width:285px; float:left; border-top:1px solid #8c919d; }

/*.submenu ul li:nth-of-type(3n) { margin-right:0; background:red; }*/

.submenu ul li a			{ display:block; color:#8c919d; text-align:left; }

.submenu ul li a:hover		{ color:#fff; text-decoration:none; }





.menu ul li.sub {background:url(../images/icono/chevron_basOff.png) no-repeat right; padding-right:7px;margin-right:5px;}



.menu ul li.sub:hover		{ 

background:url(../images/icono/chevron_basOn.png) no-repeat right;

animation:menuAnim 0.1s ease-out 0s 1 normal;

-webkit-animation:menuAnim 1s ease-out 0s 1 normal;

margin-bottom:240px;

}

.menu ul li.sub:hover ul		{ 

animation:menuAnim2 0.2s ease-in 0s 1 normal;

-webkit-animation:menuAnim2 0.5s ease-in 0s 1 normal;

opacity:1;

}

/*

article .submenu.open header	{ display:none; }

article .submenu.open ul		{ display:block; }

article .submenu.close header	{ display:block; }

article .submenu.close ul		{ display:none; }

*/



article .submenu.open {

animation:submenuAnimOpenH 0.1s ease-out 0s 1 normal;

-webkit-animation:submenuAnimOpenH 0.1s ease-out 0s 1 normal;

height:auto;

}



article .submenu.close {

animation:submenuAnimcloseH 0.1s ease-out 0s 1 normal;

-webkit-animation:submenuAnimcloseH 0.1s ease-out 0s 1 normal;

height:auto;

}



article.espace .submenu.open {

animation:submenuAnimOpenV 0.1s ease-out 0s 1 normal;

-webkit-animation:submenuAnimOpenV 0.1s ease-out 0s 1 normal;

height:auto;

}



article.espace .submenu.close {

animation:submenuAnimcloseV 0.1s ease-out 0s 1 normal;

-webkit-animation:submenuAnimcloseV 0.1s ease-out 0s 1 normal;

height:auto;

}



#footer ul, #footerOn ul{padding-left:10px;list-style-type:none;color:#000;font-size:0.75em; }

#footer ul li, #footerOn ul li{font-weight:normalcolor:#000; float:left;padding-right:5px;}

#footer ul li a, #footerOn ul li a{color:#000;border-left:1px solid #000;padding-left:5px;}



#footer a, #footerOn a{text-decoration:none;}

#footer li a:link, #footer li a:visited, #footerOn li a:link, #footerOn li a:visited { text-decoration:none;}

#footer li a:hover, #footerOn li a:hover {text-decoration:none;color:#93033d;}



ul.tous{float:right;padding-right:20px;}

#footer ul.tous li a, #footerOn ul.tous li a{border-left:none;}

#footer ul.tous li a.last, #footerOn ul.tous li a.last{border-left:1px solid #000;}



@keyframes menuAnim {

0%   { margin-bottom:0; }

100% { margin-bottom:240px; }

}



@keyframes menuAnim2 {

0%   { opacity:0; }

100% { opacity:1; }

}



@keyframes submenuAnimOpenH {

0%   { height:50px; }

100% { height:125px; }

}

@keyframes submenuAnimcloseH {

0%   { height:100px; }

100% { height:50px; }

}

@keyframes submenuAnimOpenV {

0%   { height:50px; }

100% { height:340px; }

}

@keyframes submenuAnimcloseV {

0%   { height:340px; }

100% { height:50px; }

}



@-webkit-keyframes menuAnim {

0%   { margin-bottom:0; }

100% { margin-bottom:240px; }

}



@-webkit-keyframes menuAnim2 {

0%   { opacity:0; }

100% { opacity:1; }

}



@-webkit-keyframes submenuAnimOpenH {

0%   { height:50px; }

100% { height:125px; }

}

@-webkit-keyframes submenuAnimcloseH {

0%   { height:100px; }

100% { height:50px; }

}

@-webkit-keyframes submenuAnimOpenV {

0%   { height:50px; }

100% { height:340px; }

}

@-webkit-keyframes submenuAnimcloseV {

0%   { height:340px; }

100% { height:50px; }

}

